/* kmc_ac */

html, div#top, .cat-list-row0 {
  background-color: black;
  color:#bbb;
}
body {
	margin: 0;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 95%;
	line-height: 120%;
}
div, form, table, .well, fieldset, legend{
  background: transparent;
  color: #bbb;
}

  h1,
  h2,
  h3 {
    line-height: 160%;
  }
  h1 {
    font-size: 140%;
  }
  h2 {
    font-size: 120%;
  }
  h3 {
    font-size: 100%;
  }
  h4 {
    font-size: 80%;
  }
  h5 {
    font-size: 60%;
  }
  h6 {
    font-size: 40%;
  }
.icon-previous:before,
.icon-backward:before {
	content: "\7c";
}
button{
  padding: 10px;
  margin: 5px;
  /*! float: right; */
}
div.nav-collapse{
  background: transparent;
  border-bottom: solid 1px grey;
  padding: 2px;
}
div.nav-collapse table{
	margin: auto;
}
div.container{
  background: #222A2C;
  border: solid 1px grey;
}
div.row-fluid{
  width: 950px;
  margin: 10px auto;
  padding: 10px
}
code, div.code{
  background: #333;
  /*! border: solid 1px grey; */
  padding: 3px;
  margin: 0px;
  display: inline-block;
}
p{
  max-width: 950px;
  margin:auto;
  padding:10px;
}
hr{
  border-style: inset;
  border-width: 1px;
}
li {
  text-decoration: none
}
.footer div.container{
  background: black;
  border: none;
}
div.items-row{
  width: auto;
  display: inline-block;
}
div.row-fluid, 
div.header-inner, 
ul.nav li,
div.row-fluid img{
  border-radius: 3pt;
}
ul.nav-child, ul.nav li{
  border-radius: 10pt;
  list-style-type: none;
}
select, input, textarea{
  padding: 5px;
}
select, input, textarea,
header, div.row-fluid, ul.nav li
{
  background: #121A1C;
  color: #bbb;
  border: solid 1px grey;
}
.brand{
  color:#bbb;
}
a{
    text-decoration: none;
  color: white;
}
a:hover{
  color:#f9e63a;
  text-decoration: none;
}
div.item-page{
  padding: 10pt;
}
div.header-inner{
	width: 1100px;
	margin: auto;
}
div.header-inner img{
  float:left;
}

div.site-description{
  font-size: 30pt;
  line-height: 50pt;
  margin-left: 10pt;
}
ul.nav li{
  float: left;
  margin-right: 20pt;
  font-size: 20pt;
  line-height: 24pt;
  padding: 5pt 5pt 7pt 5pt;
}
ul.nav li.active{
  background: #951111;
}
ul.nav li.active a{
  color: #ddd;
}
ul.nav li a:hover{
  background: transparent;
  color: #aaa;
}

/**sous menu déroulant**/
.nav-child{
  display: none;
    position: absolute;
    z-index: 1000;
}

nav ul li:hover .nav-child{
  display: block;
    border: solid grey 1px;
  background: #222A2C;
}
ul.nav-child li{
  clear: both;
  list-style: disclosure-closed;
  background: transparent;
  border: 0;
  border-radius: 0;
}
ul.nav-child li:not(:last-child){
  border-bottom: solid 1px grey;
}
ul.nav-child li a{
  font-size:80%;
}
ul.nav li.active{
  background: #951111;
}
ul.nav li.active a{
  color: #ddd;
}
ul.nav-child li.active{
  background: transparent;
}
ul.nav-child li.active a{
  color: #b53131;
}
/*** ***/

.contact-address{
  width: 600px;
  height: 100px;
  border:solid 0px;
  margin: auto;
}
span.jicons-icons img{
  width: auto;
  float: left;
}
.contact-telephone{
  font-size: 40pt;
  padding: 20px;
}
table.category{
  width: 100%;
}
td.list-title{
  font-size: 20px;
  line-height: 24px;
  padding: 20px
}
.element-invisible{
  display:none
}
.pull-right{
  float: right
}
div.field-spacer{
  position: relative;
  left: 700px;
}
div.control-group{
  clear:both;
}
div.control-label{
  float: left;
  width: 20%;
  text-align: right;
  margin: 10px;
}
.tooltip {
	background: black;
	border:solid 1px grey;
	max-width: 200px;
	padding: 8px;
	color: #fff;
	text-align: center;
	text-decoration: none;
	background-color: #000;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.pager{
	list-style: none;
	padding: 10px;
}
.pager .next {
	float: right;
}
.pager .previous {
	float: left;
}


/************/
@media only screen and (max-width: 950px) {
  body {
    color: red;
    font-size: 10px;
    line-height: 14px;
  }  
  p{
    clear: both;
    margin:10px;
    overflow: visible;
  }
	div.header-inner{
		width: 90%;
		text-align: right;
	}
	div.site-description{
		font-size: 24pt;
		line-height: 26pt;
	}

	div.row-fluid{
		width: 95%;
		margin: 10px;
		padding: 10px
	}
	div.row-fluid img{
    clear:both;
    width: 100%;
  }
  .contact-telephone{
    font-size: 400%;
    padding: 20px;
  }
  span.jicons-icons img{
    width: auto;
  }
	div#gallery img{
		width: 100px;
	}
  h1,
  h2,
  h3 {
    line-height: 160%;
  }
  h1 {
    font-size: 140%;
  }
  h2 {
    font-size: 120%;
  }
  h3 {
    font-size: 100%;
  }
  h4 {
    font-size: 80%;
  }
  h5 {
    font-size: 60%;
  }
  h6 {
    font-size: 40%;
  }
  div.control-group{
    clear:both;
  }
  div.control-label{
    float: none;
    text-align: left;
  }
  select, input, textarea{
    width: 95%;
  }
	ul.nav li{
		margin-right: 5pt;
		font-size: 14pt;
		line-height: 16pt;
		padding: 5pt 5pt 7pt 5pt;
	}
}
